﻿@charset "UTF-8";
/* CSS Document */
.top_blog_info, .top_news_info {
	display: none !important;
}
.date {
	color: inherit;
}
/*--------------------　ヘッターボタン　--------------------*/
/*.btn{
	display: inline-block;
	width: 230px;
	padding: 6px 0;
	margin:40px 50px 0 0;
	text-decoration: none;
	background: #b69358;
	color: #FFF;
	border-radius: 2px;
	font-size: 20px;
	letter-spacing: 0.4em;
}

.btn:hover{
	background: #86cda3;
	color: #E2E2E2;
	text-decoration: none;
}

.btn:last-child{
	margin-right: 0;
}*/
/*--------------------　メインコンテンツ　大枠設定  ＊変更不要＊　--------------------*/
#contents {
	width: 940px;
	margin: 0 auto;
	padding-top: 30px;
	background: none;
	/*border:1px solid #ccc;*/
}
footer {
	/*padding: 24px;*/
	/* text-align: center; */
}
/*==================================================================

.breadcrumb（ぱんくずリスト）

==================================================================*/
.breadcrumbs {
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 12px;
}
.breadcrumbs li:first-child {
	list-style: none;
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs li {
	float: left;
	margin-right: 5px;
	margin-bottom: 15px;
	padding-left: 0px;
}
.breadcrumbs li:after {
	font-family: FontAwesome;
	content: ">";
	padding-left: 10px;
}
.breadcrumbs li:last-child:after {
	content: "";
}
/* ------------------ メイン ----------------------- */
#contents_left {
	float: left;
	width: 70%;
}
/* ------------------ サイドバー ------------------- */
.side_area {
	float: right;
	width: 25%;
	margin-top: 49px;
}
.side_area a {
	color: #333;
}
.side_area .box {
	margin-bottom: 40px;
}
.side_area h3 {
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: solid 3px #b69358; /*サイド見出しの下線*/
}
.side_area h3 i {
	margin-right: 12px;
	vertical-align: middle;
	color: #b69358;
}
.side_area li {
	margin-bottom: 10px;
}
.side_area li a {
	display: block;
	padding: 0px 0 0px 10px;
	transition: all .3s;
}
.side_area li a:hover {}
.side_area li a:hover i {}
/*==================================================================

	.breadcrumb（ぱんくずリスト）

==================================================================*/
.breadcrumbs {
	margin-bottom: 15px;
	font-size: 12px;
}
.breadcrumbs li:first-child {
	list-style: none;
}
.breadcrumbs a {
	text-decoration: none;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs li {
	float: left;
	margin-right: 5px;
	padding-left: 0px;
	margin-bottom: 15px;
}
.breadcrumbs li:after {
	font-family: FontAwesome;
	content: ">";
	padding-left: 10px;
}
.breadcrumbs li:last-child:after {
	content: "";
}
/*==================================================================

	ブログ

==================================================================*/
.blog_box {
	border-top: 4px solid #b69358; /*記事ボックスの上の色*/
	box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
	margin-bottom: 50px;
	padding-bottom: 30px;
	background-color: #fff;
}
.blog_tit {
	font-family: 'Noto Sans Japanese', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	color: #504c43;
	padding: 20px 20px 6px;
}
.blog_content {
	margin: 20px 25px;
}
.blog_content p {
	margin-bottom: 1em;
}
.blog_btn {
	display: inline-block;
	margin: 20px 0 0 10px;
	padding: 8px 25px;
	background-color: #555; /*ボタンの色*/
	color: #fff;
	text-align: center;
	text-decoration: none;
	float: right;
	border-radius: 4px;
	font-family: 'Noto Sans Japanese', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0 !important;
	transition-property: all;
	transition: 0.3s linear;
}
.blog_btn:hover {
	background-color: #888; /*ホバー時のボタンの色*/
}
.blog_btn a {
	color: #fff !important;
}
.blog_btn a:hover {
	color: #fff !important;
	text-decoration: none;
}
.blog_btn span {
	position: relative;
	padding-right: 1em;
	transition: all .3s;
	color: #fff !important;
}
.blog_btn span::after {
	position: absolute;
	top: 50%;
	right: -12px;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .3s;
}
.blog_btn:hover span {}
.blog_btn:hover span::after {
	right: -16px;
}
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
	color: #666;
}
/* 日付・カテゴリ */
.blog_class li {
	display: inline-block;
	margin-right: 15px;
}
.blog_class {
	margin-bottom: 10px;
}
/* カテゴリ */
.blog_category {
	clear: both;
	margin-bottom: 20px;
	font-family: 'Noto Sans Japanese', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.blog_category li {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #004c36;
}
.blog_category li a {
	padding: 6px 12px 6px 10px;
	transition: all .3s;
}
.blog_category li a:hover {
	color: #fff !important;
	background: #004c36;
	text-decoration: none;
}
.blog_category li a {
	color: #004c36 !important;
	display: block;
}
.blog_category li a:hover {
	color: #fff !important;
	text-decoration: none;
}
.blog_category li a:hover .fa-tag {
	color: #fff !important;
}
/* ページャー */
.pager {
	display: block;
	font-size: 15px;
	padding: 9px 8px;
	margin: 0 auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center !important;
	font-weight: bold;
	font-family: 'Noto Sans Japanese', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.current {
	background: #b69358;
	color: #fff;
	padding: 6px 12px;
	display: inline;
	border-radius: 16px;
	margin: 5px;
}
.pager a {
	margin: 5px;
	display: inline;
	text-decoration: none;
	padding: 6px 12px;
	margin-right: 6px;
	border-radius: 16px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
	background: #eee;
	color: #999;
}
.pager a:hover {
	background: #666;
	color: #fff;
}
.pager a:active {
	-webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
	-moz-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
	box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
}
.news_cat {
	display: none;
}
/*サムネイル用*/
.home .blog_content img,.archive .blog_content img,.category .blog_content img,.date .blog_content img {
    width: 150px;
    height: 150px;
}

/*==================================================================

	ブログ エディター用

==================================================================*/
/**
 * 8.0 Alignments
 */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
blockquote.alignleft, .wp-caption.alignleft, img.alignleft {
	margin: 0.4em 1.6em 1.6em 0;
}
blockquote.alignright, .wp-caption.alignright, img.alignright {
	margin: 0.4em 0 1.6em 1.6em;
}
blockquote.aligncenter, .wp-caption.aligncenter, img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}
.wp-caption.alignleft, .wp-caption.alignright, .wp-caption.aligncenter {
	margin-bottom: 1.2em;
}
/*==================================================================

	見出しタグ修正

==================================================================*/
.blog_box h1 {
	font-size: 32px;
}
.blog_box h2 {
	font-size: 24px;
}
.blog_box h3 {
	font-size: 18px;
}
.blog_box h4 {
	font-size: 16px;
}
.blog_box h5 {
	font-size: 12px;
}
.blog_box h6 {
	font-size: 10px;
}
.blog_box h2:not(.blog_tit) {
	position: relative;
	margin-bottom: 30px;
	letter-spacing: 0.1em;
	line-height: 1.5;
	color: #333;
	font-family: "Shuei Mincho M";
	font-size: 24px;
	border-left: 4px solid #333;
	padding-left: 10px;
}
.blog_box h2:not(.blog_tit)::before {
	position: absolute;
	width: 4px;
	height: 50%;
	bottom: 0;
	left: -4px;
	background: #b69358;
	content: "";
}
/* 左寄せ　背景画像あり */
.blog_box h3 {
	position: relative;
	z-index: 0;
	display: table;
	padding-bottom: 4px;
	margin-bottom: 30px;
	border-bottom: double 4px #b69358;
	letter-spacing: 0.15em;
	color: #333;
	font-size: 18px;
	font-family: "Shuei Mincho M";
	line-height: 1.4;
	text-align: left;
}
/*左寄せ*/
.blog_box h4 {
	display: table;
	position: relative;
	margin-bottom: 18px;
	letter-spacing: 0.15em;
	line-height: 1.4;
	color: #b69358;
	font-size: 16px;
	font-family: "Shuei Mincho M";
	text-align: left;
}
@media screen and (max-width:640px) {
	.side_area {
		float: none;
		width: 100%;
	}
	#contents_left {
		width: 94%!important;
		margin: 0 auto!important;
	}
	/*サムネイル用*/
	.home .blog_content img,.archive .blog_content img,.category .blog_content img,.date .blog_content img {
	width: 100% !important;
	height: auto !important;
    max-width:  640px !important;
	}
}
/*症例用*/
.layout11_image02 span:last-child::before {
	left: -32px!important;
}
@media screen and (max-width:640px) {
.layout11_image02 span:last-child::before {
	left: 0!important;	
	}
}